body {
	padding: 0;
	margin: 0;
	background: url(back_pink.png) top #fff;
	background-attachment: fixed;
	text-align:center;
	color:#7f6352;
	font-size: x-small;
	font-size: 13px;
	font-family: "メイリオ", Meiryo, "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro";
	/*\*/
	_font-size: 75%;
	/**/
}

img {
	border: none;
}


/*リンク関係
---------------------------------------*/
a {
	color: #ee9999;
	text-decoration: none;
}

a:hover {
	text-decoration: none;
}

/*メイン
---------------------------------------*/
.main {
	width: 1024px;
	margin: 0 auto;
	background-image: url(back_under.png);
}

.info {	height: 136px;
	margin: 0 auto;
	background-image: url(back_info.png);
	text-align: right;
	padding-right: 265px;
	padding-top: 280px;
}

.tweet {
	text-align: right;
	margin-left:10px;
	margin-right:140px;

}


.naka {	margin: 0 auto;
	background-image: url(back_staff_naka.png);
	text-align: left;
	padding-top: 5px;
	padding-left: 210px;

}

.staff {margin: 0 auto;
	background-image: url(back_staff_naka.png);
	text-align: left;
	padding-top: 5px;
	padding-left: 210px;

}

.link {	height: 336px;
	margin: 0 auto;
	background-image: url(back_link.png);
	text-align: right;
	padding-top: 80px;
	padding-right: 197px;
}